	body {
		font-family:verdana, arial, sans-serif;
		font-size:small;
		font-weight:normal;
		margin:0;
		background:#000000 url(images/cgdc6_bkg.jpg);
		color:#FFCC66;
		overflow:scroll;
		}
	a 			{ color: #66FF00; text-decoration: none; }
	a:link		{ color: #66FF00; text-decoration: none; }
	a:visited	{ color: #66FF00; text-decoration: none; }
	a:active	{ color: #66FF00; }
	a:hover 	{ color: #00CCFF; }
	
	ul {
		list-style:square;
		}
	li {
		margin-bottom:5px;
		}